<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>{% block title %}Seedbox.dev!{% endblock %}</title>
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:600,700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:600" rel="stylesheet">
  <link rel="stylesheet" href="/assets/css/applify.min.css"/>

  {% block stylesheets %}{% endblock %}
</head>
<body class="coming-soon" data-fade_in="on-load">
  {% block body %}
  {% endblock %}

  <!-- Scripts -->
  <script src="/assets/js/libs/jquery/jquery-3.2.1.min.js"></script>
  <script src="/assets/js/libs/form-validator/form-validator.min.js"></script>
  <script src="/assets/js/libs/bootstrap.js"></script>
  <script src="/assets/js/applify/build/applify.js"></script>
  <!-- UI Counter JS -->
  <script>
      // Get The Launch Date
      var launch_date = new Date($('.ui-counter').data('launch')).getTime();
      // Update Every Second
      var i = setInterval(function () {
          // The Current Timestamp
          var time_stamp = new Date().getTime();
          // Calculate Time Left
          var time_left = launch_date - time_stamp;
          // Calculations
          var days = Math.floor(time_left / (1000 * 60 * 60 * 24));
          var hours = Math.floor((time_left % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
          var minutes = Math.floor((time_left % (1000 * 60 * 60)) / (1000 * 60));
          var seconds = Math.floor((time_left % (1000 * 60)) / 1000);
          // Add Text To Html
          $('.days .value').text(days);
          $('.hours .value').text(hours);
          $('.minutes .value').text(minutes);
          $('.seconds .value').text(seconds);
          // If Launcher Is Finished
          if (time_left < 0) {
              clearInterval(i);
              $('.days .value, .hours .value, .minutes .value, .seconds .value').text('00');
          }
      }, 1000);
  </script>

  {% block javascripts %}{% endblock %}
</body>
</html>
